VkViewportWScalingNV Struct Reference

`#include <vulkan.h>`

## Data Fields

float | xcoeff
float | ycoeff

## Detailed Description

Definition at line 5878 of file vulkan.h.

## Field Documentation

## xcoeff

float VkViewportWScalingNV::xcoeff

Definition at line 5879 of file vulkan.h.

## ycoeff

float VkViewportWScalingNV::ycoeff

Definition at line 5880 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h